Subject: Tenaska IV
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2002 13:03:28 -0800 (PST)

Rick, 

We need to talk about the ability of ENA to continue its the current role as agent of Tenaska IV.

1)  Since the end on November, ENA has not been able to complete gas trading transactions.  We cannot find any counterparties to trade physical gas in Texas.  This, of course, is due to the bankruptcy.  As a result, we are not able to sale Tenaska's excess fuel.  We did contact Brazos to ask if they would buy a portion of the gas at a Gas Daily price, but they do not want it (gas daily pricing has been below the firm contract price for a while).  In December, we had to cut 10,000/day from the 7th through the 27th.  For January, we haven't had to cut yet, but I am sure that the pipe will ask us to do this in the near future.

2)  For November activity (which was settled in Dec), ENA owes Tenaska IV for the excess supply that we sold.  However, due to the bankruptcy, we could not make payments out.  ENA could not pay the suppliers or the pipeline.  James Armstrong paid the counterparties directly.  I think that he should continue to do this for Dec and Jan.  We should not transfer any funds from Tenaska IV to ENA.

I don't know how Enron's ownership in the plant factors out in the bankruptcy preceding.  But we need to determine how to go forward with the fuel management.

Please give me a call or e-mail me.  We can get together sometime Thurs or Fri morning.

D